/* ========== SLIDE 01 ========== */

#slide1 {
	background-image: url(../img/prevendos_automne.jpg);
	height: 1000px;
}

#slide1 h1,
#slide1 h3{
    text-shadow: 0px 0px 30px #000;
}

/* ========== SLIDE 02 ========== */

#slide2 {
	background-color: #df8331;
}

#slide2 .container button {
    background-color: #df8331;
    color: #fff;
    text-align: center;
}

/* ========== SLIDE 03 ========== */


#slide3 a:hover{
	color:#df8331;
}

#slide3 h3{
	color:#df8331;
	margin-bottom:25px;
}